﻿@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0 auto;}
td{ font-size:12px; color:#444444; text-decoration:none; font-family:Arial, Helvetica, sans-serif; line-height:18px;}
ul,li{list-style:none; margin:0; padding:0;}


.lk{display: block;height: 0;width: 0;overflow: hidden;}
.banner { width: 100%; height: 450px; }
.banner .bd { width: 100%; height: 450px; }
.banner .bd li { width: 100%; height: 450px; }
.banner .hd { width: 1000px; margin: 0 auto; margin-top: -30px; position: relative; z-index: 2; }
.banner .hd .hd_ul { }
.banner .hd .hd_ul li { float: left; margin-right: 10px; text-indent: -9999px; background: #fff; height: 10px; width: 10px; border-radius: 10px; -webkit-transition: all .6s ease-in; transition: all .6s ease-in; cursor: pointer; }
.banner .hd .hd_ul li.on { width: 40px; background: #0f78c9; }

a {font-family:Arial, Helvetica, sans-serif;  font-size: 12px;color: #666666;text-decoration: none;}
a.hover {font-family:Arial, Helvetica, sans-serif; font-size: 12px;color: #fd7c20;text-decoration: underline;}


a.menu{font-family: "微软雅黑",Arial, Tahoma,"宋体";  font-size: 13px;color: #333333;text-decoration: none; line-height:90px;display:block;}
a.menu:hover {font-family: "微软雅黑",Arial, Tahoma,"宋体";  font-size: 13px;color: #ffffff;text-decoration: underline;background:url(images/menu_bgx.jpg); }


.ziti{font-family: "微软雅黑",Arial, Tahoma,"宋体";  font-size: 17px;color: #c3451c;text-decoration: none;}
.biaotia{font-family: "微软雅黑",Arial, Tahoma,"宋体";  font-size: 15px;color:#0f78c9;font-weight:bold;}
.top{width:100%; height:140px;  }


ul,ol,li,dl,dt,dd,div,img,span,p,input,h1,h2,h3,h4,h5,h6{margin:0;padding:0;outline:none;text-decoration:none;border:none;}
li{list-style:none;}
.clear:after{clear:both;content:'';visibility:hidden;height:0;display:block;}
.fl{float:left;}
.fr{float:right;}
.main{width:1000px;margin:25px auto;}
.main .lef{width:220px;height:auto;margin-top:15px;}
.main .lef .tit{width:200px;background:#0a2b54;height:40px;font-family:"微软雅黑";font-size:20px;color:#fff;padding:10px 0 10px 20px; letter-spacing:2px;}
.sideMenu h3{width:210px;padding-left:10px;height:40px; line-height:40px;border-top:1px solid #0a2b54; background:#095ba9; font-size:14px; cursor:pointer;color:#fff;}
.sideMenu ul{ padding:10px 0px; color:#999; display:none;text-indent:13px;font-family:"微软雅黑";font-size:14px;color:#010101; background:#acd8ff;  }
.sideMenu ul li{line-height:36px;border-bottom:1px dashed #0a2b54}
.sideMenu ul li a{font-family:"微软雅黑";font-size:14px;color:#010101;}
.main .rig{width:760px;height:auto;min-height:660px;}
.main .rig .tit{border-bottom:1px solid #0a2b54;height:40px;line-height:40px;vertical-align:middle;font-family:"微软雅黑";font-size:18px;color:#010101;padding:10px 0 10px 8px; letter-spacing:1px;}
.main .rig .tit p{float:left}
.main .rig .tit span{float:right;font-size:12px;font-family:"宋体";display:block;margin-top:10px;}

.main .rig .com{width:760px;margin:10px auto;line-height:30px;font-size:14px;}
.main .rig .prod{width:750px;margin:0 auto;margin-top:20px;}
.main .rig .prod ul li{width:200px;float:left;margin:10px 20px;border:1px solid #0a2b54;text-align:center;background:#ccc}
.main .rig .prod ul li p{color:#0a2b54;height:30px;line-height:30px;vertical-align:middle;}
.main .rig .prod .two img{text-align:center;}
.main .rig .news{width:760px;margin:0 auto;margin-top:20px;}
.main .rig .news ul li{line-height:32px;vertical-align:middle;border-bottom:1px dashed #0a2b54;text-indent:10px;} 
.main .rig .news ul li:after{clear:both;content:'';visibility:hidden;height:0;display:block;}
.main .rig .news ul li a{float:left;font-family:"微软雅黑";font-size:14px;}
.main .rig .news ul li span{float:right;font-size:12px;font-family:"宋体";}